<?xml version="1.0" encoding="utf-8"?>
<component size="110,110" extention="Button">
  <controller name="type" pages="0,0,1,1,2,2" selected="2"/>
  <displayList>
    <image id="n3_10evn" name="n3" src="p4po1k" fileName="img/txk.png" xy="0,0" size="110,110" aspect="true">
      <relation target="" sidePair="center-center"/>
    </image>
    <loader id="n4_10evn" name="top_head" xy="12,5" size="81,111" aspect="true" url="ui://tksc66j2ljeg20" fill="scaleMatchWidth">
      <gearXY controller="type" pages="0,1,2" values="15,3|15,1|12,5"/>
      <gearSize controller="type" pages="0,1,2" values="78,108,1,1|84,115,1,1|81,111,1,1"/>
      <gearIcon controller="type" pages="0,1" values="ui://tksc66j2ljeg27|ui://tksc66j2ljeg25" default="ui://tksc66j2ljeg20"/>
      <relation target="" sidePair="center-center"/>
    </loader>
  </displayList>
  <Button/>
</component>